which atv flash black version to install in atv2 with frim 5.0.2 ?

hi

 

which atv flash black version to install in atv2 with frim 5.0.2 ?

 

can i use 2.1 version and not 2.2 ?

 

regards